[11/12] dependencies: Make AIRO depend on kernel 4.20
diff mbox series

Message ID 20190805120704.13128-12-hauke@hauke-m.de
State New
Headers show
Series
  • backports: Update to kernel 5.3-rc3
Related show

Commit Message

Hauke Mehrtens Aug. 5, 2019, 12:07 p.m. UTC
The airo driver now uses crypto_sync_skcipher() which was introduced in
kernel 4.20, just make it depend on this kernel version.

Signed-off-by: Hauke Mehrtens <hauke@hauke-m.de>
---
 dependencies | 4 ++++
 1 file changed, 4 insertions(+)

Patch
diff mbox series

diff --git a/dependencies b/dependencies
index 6d903cd1..11470217 100644
--- a/dependencies
+++ b/dependencies
@@ -81,3 +81,7 @@  MT7615E 4.2
 # select_queue_fallback_t is missing
 RTL8723BS 3.14
 R8188EU  3.14
+
+# depends on crypto_sync_skcipher()
+AIRO 4.20
+AIRO_CS 4.20